﻿CREATE TABLE adjacent_node (id integer, node_id integer, adjacent_node text,  PRIMARY KEY(id));
INSERT INTO `adjacent_node` VALUES (1,1,'2,12');
INSERT INTO `adjacent_node` VALUES (2,2,'1,3,4');
INSERT INTO `adjacent_node` VALUES (3,3,'2,5,12');
INSERT INTO `adjacent_node` VALUES (4,4,'2,5,7,8');
INSERT INTO `adjacent_node` VALUES (5,5,'3,4,6,7');
INSERT INTO `adjacent_node` VALUES (6,6,'5,7,10,12,14');
INSERT INTO `adjacent_node` VALUES (7,7,'4,5,6,8,9');
INSERT INTO `adjacent_node` VALUES (8,8,'4,7,9');
INSERT INTO `adjacent_node` VALUES (9,9,'7,8,10,11');
INSERT INTO `adjacent_node` VALUES (10,10,'6,9,11,14');
INSERT INTO `adjacent_node` VALUES (11,11,'9,10,16');
INSERT INTO `adjacent_node` VALUES (12,12,'1,3,6,14');
INSERT INTO `adjacent_node` VALUES (13,13,'14,18');
INSERT INTO `adjacent_node` VALUES (14,14,'6,10,12,13,17');
INSERT INTO `adjacent_node` VALUES (15,15,'17,18');
INSERT INTO `adjacent_node` VALUES (16,16,'11,17');
INSERT INTO `adjacent_node` VALUES (17,17,'14,15,16,19');
INSERT INTO `adjacent_node` VALUES (18,18,'13,15,19,20');
INSERT INTO `adjacent_node` VALUES (19,19,'17,18,20,22');
INSERT INTO `adjacent_node` VALUES (20,20,'18,19,21');
INSERT INTO `adjacent_node` VALUES (21,21,'20,22,23');
INSERT INTO `adjacent_node` VALUES (22,22,'19,21,23,24');
INSERT INTO `adjacent_node` VALUES (23,23,'21,22,24,25');
INSERT INTO `adjacent_node` VALUES (24,24,'22,23,25');
INSERT INTO `adjacent_node` VALUES (25,25,'23,24');
